// ----------------------------------------------------------------------------------------------------
// Configuration settings for an xMatters Terminate Events Integration
// ----------------------------------------------------------------------------------------------------

// ----------------------------------------------------------------------------------------------------
// The base url of the xMatters instance you wish to terminate events for
// ----------------------------------------------------------------------------------------------------
XMATTERS_DOMAIN = "https://<company>.xmatters.com";

//----------------------------------------------------------------------------------------------------
// The username and password used to authenticate the request to xMatters.
// The PASSWORD value is a path to a file where the
// user's password should be encrypted using the iapassword.sh utility.
// Please see the integration agent documentation for instructions.
//----------------------------------------------------------------------------------------------------
INITIATOR = "admin";
PASSWORD = "integrationservices/applications/sample-terminate/.initiatorpasswd";

// ----------------------------------------------------------------------------------------------------
// Filter to use in <IAHOME>/conf/deduplicator-filter.xml
// ----------------------------------------------------------------------------------------------------
DEDUPLICATION_FILTER_NAME = "sample-terminate";