// ----------------------------------------------------------------------------------------------------
// Configuration settings for an xMatters Communication Plan Integration
// ----------------------------------------------------------------------------------------------------

// ----------------------------------------------------------------------------------------------------
// The url that will be used to inject events into xMatters.
// ----------------------------------------------------------------------------------------------------
WEB_SERVICE_URL = "Paste the Inbound Integration URL here";

//----------------------------------------------------------------------------------------------------
// The username and password used to authenticate the request to xMatters.
// The PASSWORD value is a path to a file where the
// user's password should be encrypted using the iapassword.sh utility.
// Please see the integration agent documentation for instructions.
//----------------------------------------------------------------------------------------------------
INITIATOR = "admin";
PASSWORD = "integrationservices/applications/sample-plan/.initiatorpasswd";

// ----------------------------------------------------------------------------------------------------
// Callbacks requested for this integration service.
// ----------------------------------------------------------------------------------------------------
CALLBACKS = ["status", "deliveryStatus", "response", "annotation"];

// ----------------------------------------------------------------------------------------------------
// Filter to use in <IAHOME>/conf/deduplicator-filter.xml
// ----------------------------------------------------------------------------------------------------
DEDUPLICATION_FILTER_NAME = "sample-plan";